France |  Suisse |  International
Forum général ARCHICAD
Misériaux
Messages : 61
Compatibilité Léopard
Sent : 10/24/2007 17:00:35

La question est dans le sujet: Connaît-on la stabiblité/compatibilité d'Archicad avec le dernier fauve de la pomme? Il va être livré avec les prochaines machines, et il serait dommage de n'en rien connaître avant un achat. Merci Philippe

Misériaux
Messages : 61
Re: Compatibilité Léopard
Sent : 10/24/2007 17:02:52

Et M----! Je n'avait pas vu que le sujet avait déjà été traité... Avec mes plates excuses. Philippe

CARPENTIER
Messages : 114
Re: Compatibilité Léopard
Sent : 10/25/2007 10:12:23

même s'il est dit ici qu'archicad 11 a été testé sans pb avec leopard http://archicad-talk.graphisoft.com/viewtopic.php?p=103155&sid=70b46b109628d2995d40a695b43c41aa je vais quand même jouer la prudence et l'installer d'abord sur une machine secondaire -;)

CARPENTIER
Messages : 114
Re: Compatibilité Léopard
Sent : 10/26/2007 23:52:37

Passage sur léopard réalisé sans pb :-)):-)):-))

CARPENTIER
Messages : 114
Re: Compatibilité Léopard
Sent : 10/27/2007 00:43:15

Par contre art•lantis plante allegrement .. GRRRRRR

CARPENTIER
Messages : 114
Re: Compatibilité Léopard
Sent : 10/30/2007 18:21:30

toujours aucune nouvelle d'abvent sur une éventuelle mise à jour d'artlantis pour léopard?

CARPENTIER
Messages : 114
Re: Compatibilité Léopard
Sent : 10/31/2007 20:57:19

Bravo pour la réactivité, un patch est enfin disponible ici http://www.abvent.com/support/download/info.php?id=2033&id_pf=1&id_pro=44&id_ver=43

Pierre Judde (Admin)
Re: Compatibilité Léopard
Sent : 11/02/2007 22:09:13

Bonjour, Concernant la compatibilté d'ArchiCAD 11 et Leopard, voici quelques précisions : Un certain nombre de tests est encore nécessaire, principalement pour le pilote Wibu de la clé de protection en mode Serveur et sur Mac PPC 1. Actuellement, le pilote en mode serveur (réseau) ne fonctionne pas si la clé et son pilote sont installés sur un Mac sous système 10.5. Par contre, si la clé et le pilote sont installés sur un ordinateur en 10.4.x, les autres postes (en 10.5) fonctionneront. 2. Pour les Macintosh PPC (Power PC) . L'installation d'ArchiCAD s'arrête lors de l'installation du pilote Wibu. Le contournement est de forcer à quitter l'installateur, puis télécharger et installer le pilote Wibu disponible à l'adresse suivante www.wibu.com. Nous vous recommandons donc d'attendre passiement une quinzaine de jours et "le feu vert" avant d'effectuer la mise à jour de votre système. En espérant vous rencontrer à Batimat la semaine prochaine, stand F 12, Hall 5.1 Cordialement, Pierre Judde Abvent s.a

JML
Messages : 378
Re: Compatibilité Léopard
Sent : 11/09/2007 11:18:24

Tout allait bien entre Léopard et Archicad 10, jusqu'au moment où j'ai voulu exporter un fichier 3D vers ArtlantisR: La fonction a tout simplement disparu (les plugin sont pourtant présents dans les dossiers EXPORT & SUPPORT). Un patch sera là aussi le bien venu...

Pierre Judde (Admin)
Re: Compatibilité Léopard
Sent : 11/09/2007 22:05:34

Bonjour, Un rappel de la FAQ http://www.abvent.com/support/faq/faq.php?nu_faq=393 3. La fonction d'exportation vers Artlantis 1.2 R-Studio n'est pas possible. La mise à jour du système en MacOS 10.5 est pour l'instant déconseillée. N.B Les versions antérieures à ArchiCAD 11 ne sont techniquement pas supportés avec ce nouveau système. Cordialement, Pierre Judde Abvent s.a

Laws
Messages :
Re: Compatibilité Léopard
Sent : 11/12/2007 19:06:20

voir Export Archicad 11 Artlantis R http://www.abvent.com/support/forum/read.php?fid=archicad&mes=8452

Pierre Judde (Admin)
Re: Compatibilité Léopard
Sent : 11/12/2007 19:54:20

Bonjour, La solution est actuellement de remplacer simplement l'extension .bundle de ArtlantisR-Studio_Out.bundle par .apx (Applications/ ArchiCAD 11/ Extensions/ArtlantisR-Studio_Out.bundle) Cordialement, Pierre Judde Abvent s.a

JML
Messages : 378
Re: Compatibilité Léopard
Sent : 11/12/2007 20:28:17

AC10, logiciel acheté il n'y a pas un an n'est déjà plus supporté par Abvente? C'est se moquer de ses clients!

CARPENTIER
Messages : 114
Re: Compatibilité Léopard
Sent : 11/12/2007 22:19:13

Posted by Pierre Judde
Bonjour, La solution est actuellement de remplacer simplement l'extension .bundle de ArtlantisR-Studio_Out.bundle par .apx (Applications/ ArchiCAD 11/ Extensions/ArtlantisR-Studio_Out.bundle) Cordialement, Pierre Judde Abvent s.a
 
Pierre, super merci......génial


champemont
Messages : 11
Re: Compatibilité Léopard
Sent : 11/13/2007 07:40:01

Bonjour Merci Monsieur Pierre JUDDE Cordialement

PPAG
Messages : 106
Re: Compatibilité Léopard
Sent : 11/13/2007 17:07:30

Posted by JML
AC10, logiciel acheté il n'y a pas un an n'est déjà plus supporté par Abvente? C'est se moquer de ses clients!
 
Tout logiciel n'est supporté que pour le système pour lequel il a été conçu et vendu. Personne n'est obligé de faire la mise à jour du système, sinon il l'assume pleinement en mettant également à jour sa logithèque. Si tu changes de voiture, tu ne vas pas te plaindre chez Michelin de ne pas pouvoir y monter tes anciens pneus...


bertrand
Messages : 99
Re: Compatibilité Léopard
Sent : 11/14/2007 09:10:12

Archicad 9.0 fonctionne parfaitement sur 10.5 et Mac PPC (Quad G5) Seul incident plante la machine lorsqu'elle est en veille, il suffit donc soit de quitter avant soit de supprimer la mise en veille automatique. J'ai fait une installation de Léopard avec récupération des données et la clé a été reconnue immédiatement. Exportation et fonctionnement d'Artlantis sans problème. Ouverture des applications légèrement plus rapide qu'en 10.4 10.5, Archicad 9 et Artlantis (avec patch) validés pour ma part.

champemont
Messages : 11
Re: Compatibilité Léopard
Sent : 11/14/2007 09:49:24

Bonjour cela marche aussi pour Archicad 10


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent